Index: projectionDesigner/trunk/projdesigner/ui_qpreferencedialog.h
===================================================================
--- projectionDesigner/trunk/projdesigner/ui_qpreferencedialog.h	(revision 4)
+++ projectionDesigner/trunk/projdesigner/ui_qpreferencedialog.h	(revision 48)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qpreferencedialog.ui'
+** Form generated from reading UI file 'qpreferencedialog.ui'
 **
-** Created: Tue 28. Apr 15:36:09 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 11:06:36 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -90,5 +90,5 @@
         QPreferenceDialog->resize(345, 357);
         QIcon icon;
-        icon.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/settings.png")), QIcon::Normal, QIcon::Off);
+        icon.addFile(QString::fromUtf8(":/new/prefix1/Resources/settings.png"), QSize(), QIcon::Normal, QIcon::Off);
         QPreferenceDialog->setWindowIcon(icon);
         hboxLayout = new QHBoxLayout(QPreferenceDialog);
@@ -96,5 +96,5 @@
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(4);
+        hboxLayout->setContentsMargins(4, 4, 4, 4);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         vboxLayout = new QVBoxLayout();
@@ -103,5 +103,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
@@ -112,5 +112,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(4);
+        hboxLayout1->setContentsMargins(4, 4, 4, 4);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         hboxLayout2 = new QHBoxLayout();
@@ -119,5 +119,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout2->setMargin(0);
+        hboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout2->setObjectName(QString::fromUtf8("hboxLayout2"));
@@ -160,5 +160,5 @@
         hboxLayout3->setSpacing(6);
 #endif
-        hboxLayout3->setMargin(4);
+        hboxLayout3->setContentsMargins(4, 4, 4, 4);
         hboxLayout3->setObjectName(QString::fromUtf8("hboxLayout3"));
         vboxLayout1 = new QVBoxLayout();
@@ -167,5 +167,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout1->setMargin(0);
+        vboxLayout1->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout1->setObjectName(QString::fromUtf8("vboxLayout1"));
@@ -175,5 +175,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout4->setMargin(0);
+        hboxLayout4->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout4->setObjectName(QString::fromUtf8("hboxLayout4"));
@@ -212,5 +212,5 @@
         hboxLayout5->setSpacing(6);
 #endif
-        hboxLayout5->setMargin(4);
+        hboxLayout5->setContentsMargins(4, 4, 4, 4);
         hboxLayout5->setObjectName(QString::fromUtf8("hboxLayout5"));
         vboxLayout2 = new QVBoxLayout();
@@ -219,5 +219,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout2->setMargin(0);
+        vboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout2->setObjectName(QString::fromUtf8("vboxLayout2"));
@@ -227,5 +227,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout6->setMargin(0);
+        hboxLayout6->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout6->setObjectName(QString::fromUtf8("hboxLayout6"));
@@ -280,5 +280,5 @@
         hboxLayout7->setSpacing(6);
 #endif
-        hboxLayout7->setMargin(4);
+        hboxLayout7->setContentsMargins(4, 4, 4, 4);
         hboxLayout7->setObjectName(QString::fromUtf8("hboxLayout7"));
         vboxLayout3 = new QVBoxLayout();
@@ -287,5 +287,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout3->setMargin(0);
+        vboxLayout3->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout3->setObjectName(QString::fromUtf8("vboxLayout3"));
@@ -295,5 +295,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout8->setMargin(0);
+        hboxLayout8->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout8->setObjectName(QString::fromUtf8("hboxLayout8"));
@@ -331,5 +331,5 @@
         hboxLayout9->setSpacing(6);
 #endif
-        hboxLayout9->setMargin(0);
+        hboxLayout9->setContentsMargins(0, 0, 0, 0);
         hboxLayout9->setObjectName(QString::fromUtf8("hboxLayout9"));
         spacerItem4 = new QSpacerItem(10, 20, QSizePolicy::Fixed, QSizePolicy::Minimum);
@@ -342,5 +342,5 @@
 #endif
 #ifndef Q_OS_MAC
-        gridLayout->setMargin(0);
+        gridLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         gridLayout->setObjectName(QString::fromUtf8("gridLayout"));
@@ -462,5 +462,4 @@
         exportBlendMapPatternLabel->setText(QApplication::translate("QPreferenceDialog", "Blend map file", 0, QApplication::UnicodeUTF8));
         pB_ClosePrefDiag->setText(QApplication::translate("QPreferenceDialog", "Close", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(QPreferenceDialog);
     } // retranslateUi
 
